Bug 1011378 - Command line support for retrieving access policies
Command line support for retrieving access policies
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
develop
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15.2
: ---
Assigned To: Amit Saha
tools-bugs
: FutureFeature
Depends On:
Blocks: 1014899
  Show dependency treegraph
 
Reported: 2013-09-24 03:43 EDT by Amit Saha
Modified: 2015-07-26 18:15 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 02:03:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Saha 2013-09-24 03:43:31 EDT
Description of problem:

Add command line support to retrieve system policy.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Preliminary implementation http://paste.fedoraproject.org/41757/13800067/
Comment 2 Amit Saha 2013-09-25 00:32:23 EDT
On Gerrit: http://gerrit.beaker-project.org/#/c/2293/1
Comment 4 Nick Coghlan 2013-12-09 02:15:29 EST
The updated documentation for this change is available at:

http://beaker-project.org/docs-release-0.15/man/
Comment 8 Amit Saha 2013-12-19 02:03:55 EST
Release announcement: https://lists.fedorahosted.org/pipermail/beaker-devel/2013-December/000923.html

Note You need to log in before you can comment on or make changes to this bug.